Module
Contents
Index 🔎︎

## TIMEVALUE

TIMEVALUE returns the internal time number from a text enclosed by quotes and which may show a possible time entry format.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

The internal number indicated as a decimal is the result of the date system used under LibreOffice to calculate date entries.

If the text string also includes a year, month, or day, TIMEVALUE only returns the fractional part of the conversion.

### Syntax

TIMEVALUE("Text")

Text is a valid time expression and must be entered in quotation marks.

### Primjeri

=TIMEVALUE("4PM") returns 0.67. When formatting in time format HH:MM:SS, you then get 16:00:00.

=TIMEVALUE("24:00") returns 0. If you use the HH:MM:SS time format, the value is 00:00:00.